Ticket #1153 (closed defect: fixed)

Opened 6 years ago

Last modified 5 years ago

SourceView not recognised

Reported by: guest Owned by: duncan
Priority: normal Milestone:
Component: SourceView bindings Version: 0.9.13
Keywords: Cc:

Description

I have gtksourceview version 2.2.0, GTK+2 version 2.2.10, and GHC version 6.10.1 installed on my Linux box. Here's what happens when I try to install GtkHs? version 0.9.13. When I run ./configure it reports that it will *not* build the sourceview package. When I try to force it to build the sourceview package (with --enable-sourceview) it reports:

configure: error: GtkSourceView? requirement not met. Perhaps you need to install gtksourceview or gtksourceview-devel

Never had this problem with earlier versions of GHC and Gtk2Hs.

Change History

Changed 5 years ago by pgavin

  • status changed from new to closed
  • resolution set to fixed

there is a new binding to the newer sourceview package now.

Note: See TracTickets for help on using tickets.